i2o_iop_systab_set
Prev | I2O message devices | Next

## Name

i2o_iop_systab_set — Set the I2O System Table of the specified IOP

## Synopsis

`int i2o_iop_systab_set (` | struct i2o_controller * | c`)`;

## Arguments

`c`

  I2O controller to which the system table should be send

## Description

Before the systab could be set `i2o_systab_build` must be called.

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_iop_activate | Home | i2o_iop_online